$(function () {

  function showData() {
    var bill = Util.parseParams();
    var amount = parseFloat((bill.snow_money - bill.pre_snow_money)/100);
    var amountFormat = (amount).formatMoney(2, '.', ',');
    if (amount > 0) {
      amountFormat = '+' + amountFormat;
      $("#bill-amount").css("color", "#fc9f26");
    } else {
      $("#bill-amount").css("color", "#333");
    }

    $("#bill-amount").text(amountFormat);
    $("#bill-name").text(bill.name);
    $("#bill-createdAt").text(moment(parseInt(bill.created_at)).format("YYYY-MM-DD HH:mm"));
    $("#bill-tradeNo").text(bill.bill_no);

    var snowMoneyFormatted = (parseFloat(bill.snow_money/100)).formatMoney(2, '.', ',') + "元";
    $("#bill-snow-money").text(snowMoneyFormatted)

    if (!bill.comment || bill.comment == "") {
      $("#bill-remark").hide();
      $("#bill-remark-label").hide();
    } else {
      $("#bill-remark").text(bill.comment);
    }
  }

  showData();

});